{
	"servers": [
		{
			"sName": "Test",
			"serverDNS": "usmcd1vms036",
			"plantToken": "test3",
			"idAdress": "10.193.0.56",
			"greatPlainsPlantCode": "1",
			"streetAddress": "289 GA-155 S",
			"cityState": "McDonough, GA",
			"zipcode": "30253",
			"contactEmail": "noreply@alpla.com",
			"contactPhone": "770-914-1407",
			"customerTiAcc": "ALPLA01INTGROUP",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Bethlehem",
			"serverDNS": "usbet1vms006",
			"plantToken": "usbet1",
			"idAddress": "10.204.0.26",
			"greatPlainsPlantCode": "75",
			"streetAddress": "2120 Spillman Dr",
			"cityState": "Bethlehem, PA",
			"zipcode": "18015",
			"contactEmail": "ShippingReceivingBethlehem@groups.alpla.com",
			"contactPhone": "6103902380",
			"customerTiAcc": "ALPL01BETHINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [
				{
					"specialInstructions": "PLEASE CONTACT  ShippingReceivingBethlehem@groups.alpla.com WITH ANY QUESTIONS"
				}
			]
		},
		{
			"sName": "Huston",
			"serverDNS": "ushou1vms006",
			"plantToken": "ushou1",
			"idAddress": "10.195.0.26",
			"greatPlainsPlantCode": "20",
			"streetAddress": "5800 Armour Dr",
			"cityState": "Houston, TX",
			"zipcode": "77020",
			"contactEmail": "blake.matthes@alpla.com",
			"contactPhone": "6366970253",
			"customerTiAcc": "ALPL01HOUSINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Bowling Green 1",
			"serverDNS": "usbow1vms006",
			"plantToken": "usbow1",
			"idAddress": "10.25.0.26",
			"greatPlainsPlantCode": "55",
			"streetAddress": "215 Technology Way",
			"cityState": "Bowling Green, KY",
			"zipcode": "42101",
			"contactEmail": "ShippingReceivingBowlingGreen1@groups.alpla.com",
			"contactPhone": "(270) 495-6647",
			"customerTiAcc": "ALPL01BG1INT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"00:00\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [
				{
					"specialInstructions": "Please contact ShippingReceivingBowlingGreen1@groups.alpla.com to schedule a pick up appointment and bring 2 load bars to secure the load."
				},
				{
					"destinationInstructions": [
						{
							"customerID": 96,
							"instructions": "Delivery appointments must be scheduled at least 48 hours in advance—no same day appointments.&#10; Delivery appointments can be scheduled via RMlmwdockscheduling@LyonsMagnus.com&#10; Phone #- 559-268-5966 ext 1158."
						}
					]
				}
			]
		},
		{
			"sName": "Iowa ISBM",
			"serverDNS": "usiow1vms006",
			"plantToken": "usiow2",
			"idAddress": "10.75.0.26",
			"greatPlainsPlantCode": "31",
			"streetAddress": "2670 INDEPENDENCE RD",
			"cityState": "Iowa CIty, IA",
			"zipcode": "52240",
			"contactEmail": "Dalina.Lacy@alpla.com",
			"contactPhone": "",
			"customerTiAcc": "ALPL01IA2INT",
			"lstServerPort": "3001",
			"active": true,
			"serverLoc": "D:\\LST\\lstv2_2",
			"oldVersion": "D:\\LST\\lst_backend_2",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "[header]" }]
		},
		{
			"sName": "Kansas City",
			"serverDNS": "usksc1vms006",
			"plantToken": "usksc1",
			"idAddress": "10.42.9.26",
			"greatPlainsPlantCode": "85",
			"streetAddress": "1800 E 94th St Suite 300",
			"cityState": "Kansas City, MO",
			"zipcode": "64131",
			"contactEmail": "blake.matthes@alpla.com",
			"contactPhone": "6366970253",
			"customerTiAcc": "ALPL01KCINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Bowling Green 2",
			"serverDNS": "usbow2vms006",
			"plantToken": "usbow2",
			"idAddress": "10.106.0.26",
			"greatPlainsPlantCode": "56",
			"streetAddress": "377 Southwood Ct",
			"cityState": "Bowling Green, KY",
			"zipcode": "42101",
			"contactEmail": "blake.matthes@alpla.com",
			"contactPhone": "6366970253",
			"customerTiAcc": "ALPL01BG2INT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "MCDonough",
			"serverDNS": "usmcd1vms006",
			"plantToken": "usmcd1",
			"idAddress": "10.193.0.26",
			"greatPlainsPlantCode": "10",
			"streetAddress": "289 GA-155 S",
			"cityState": "McDonough, GA",
			"zipcode": "30253",
			"contactEmail": "shippingreceivingmcdonough@groups.alpla.com",
			"contactPhone": "4049663122",
			"customerTiAcc": "ALPL01MCDINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Dayton",
			"serverDNS": "usday1vms006",
			"plantToken": "usday1",
			"idAddress": "10.44.0.26",
			"greatPlainsPlantCode": "80",
			"streetAddress": "2700 Concorde Dr Suite 200",
			"cityState": "Vandalia, OH",
			"zipcode": "45377",
			"contactEmail": "Daniel.Deshields@alpla.com",
			"contactPhone": "4846667452",
			"customerTiAcc": "ALPL01DAYTONINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"00:00\", \"late\": \"23:59\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Salt Lake City",
			"serverDNS": "usslc1vms006",
			"plantToken": "usslc1",
			"idAddress": "10.202.0.26",
			"greatPlainsPlantCode": "70",
			"streetAddress": "4324 Commercial Way Suite A",
			"cityState": "Salt Lake City, UT",
			"zipcode": "84104",
			"contactEmail": "ShippingReceivingSaltLake@groups.alpla.com",
			"contactPhone": "801-673-2143",
			"customerTiAcc": "ALPL01SLCINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"07:00\", \"late\": \"17:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "Copy of bol" }]
		},
		{
			"sName": "Lima",
			"serverDNS": "uslim1vms006",
			"plantToken": "uslim1",
			"idAddress": "10.53.0.26",
			"greatPlainsPlantCode": "50",
			"streetAddress": "3320 Fort Shawnee Industrial Dr",
			"cityState": "Lima, OH",
			"zipcode": "45806",
			"contactEmail": "shippingreceivinglima@groups.alpla.com",
			"contactPhone": "",
			"customerTiAcc": "ALPL01LIMAINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"13:00\", \"late\": \"15:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Florence",
			"serverDNS": "usflo1vms006",
			"plantToken": "usflo1",
			"idAddress": "10.203.0.26",
			"greatPlainsPlantCode": "22",
			"streetAddress": "7080 New Buffington Rd",
			"cityState": "Florence, KY",
			"zipcode": "41042",
			"contactEmail": "blake.matthes@alpla.com",
			"contactPhone": "6366970253",
			"customerTiAcc": "ALPL01FLORINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Iowa EBM",
			"serverDNS": "usiow1vms006",
			"plantToken": "usiow1",
			"idAddress": "10.75.0.26",
			"greatPlainsPlantCode": "30",
			"streetAddress": "2258 Heinz Rd",
			"cityState": "Iowa CIty, IA",
			"zipcode": "52240",
			"contactEmail": "shippingreceivingiowa1@groups.alpla.com",
			"contactPhone": "3193378057",
			"customerTiAcc": "ALPL01IA1INT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "D:\\LST\\lstv2",
			"oldVersion": "D:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Jefferson city",
			"serverDNS": "usjci1vms006",
			"plantToken": "usjci1",
			"idAddress": "10.167.0.26",
			"greatPlainsPlantCode": "40",
			"streetAddress": "2662 Militia Dr",
			"cityState": "Jefferson City, MO",
			"zipcode": "65101",
			"contactEmail": "blake.matthes@alpla.com",
			"contactPhone": "6366970253",
			"customerTiAcc": "ALPL01JCINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "Sherman",
			"serverDNS": "usshe1vms006",
			"plantToken": "usshe1",
			"idAddress": "10.205.0.26",
			"greatPlainsPlantCode": "21",
			"streetAddress": "3000 Howe Dr",
			"cityState": "Sherman, TX",
			"zipcode": "75092",
			"contactEmail": "blake.matthes@alpla.com",
			"contactPhone": "6366970253",
			"customerTiAcc": "ALPL01SHERMANINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "" }]
		},
		{
			"sName": "West Bend",
			"serverDNS": "usweb1vms006",
			"plantToken": "usweb1",
			"idAddress": "10.80.0.26",
			"greatPlainsPlantCode": "65",
			"streetAddress": "825 Rail Way",
			"cityState": "West Bend, WI",
			"zipcode": "53095",
			"contactEmail": "shippingreceivingwestbend@groups.alpla.com",
			"contactPhone": "262-808-4211",
			"customerTiAcc": "ALPL01WBINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [
				{
					"specialInstructions": "This is a FTL load. The driver will need 2 adjustable load locks to secure the load. The driver will not be loaded without them. Please reference ALPLA pickup [header]",
					"active": false
				}
			]
		},
		{
			"sName": "St Peters",
			"serverDNS": "usstp1vms006",
			"plantToken": "usstp1",
			"idAddress": "10.37.0.26",
			"greatPlainsPlantCode": "45",
			"streetAddress": "9 Cermak Blvd",
			"cityState": "St. Peters, MO",
			"zipcode": "63376",
			"contactEmail": "Shippingreceivingstpeters@groups.alpla.com",
			"contactPhone": "6365771018",
			"customerTiAcc": "ALPL01STPINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "D:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"00:01\", \"late\": \"23:59\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "Loadbars/Straps required." }]
		},
		{
			"sName": "Marked Tree",
			"serverDNS": "usmar1vms006",
			"plantToken": "usmar1",
			"idAddress": "10.206.9.26",
			"greatPlainsPlantCode": "90",
			"streetAddress": "301 Industrial St",
			"cityState": "Marked Tree, AR",
			"zipcode": "72365",
			"contactEmail": "Shippingreceivingstpeters@groups.alpla.com",
			"contactPhone": "6365771018",
			"customerTiAcc": "ALPL01MARINT",
			"lstServerPort": "3000",
			"active": true,
			"serverLoc": "E:\\LST\\lstv2",
			"oldVersion": "E:\\LST\\lst_backend",
			"shippingHours": "[{\"early\": \"06:30\", \"late\": \"23:00\"}]",
			"tiPostTime": "[{\"from\": \"24\", \"to\": \"24\"}]",
			"otherSettings": [{ "specialInstructions": "Loadbars/Straps required." }]
		}
	]
}
